/*     1361715 : BLANK 컨텐츠      */
.blank__1361715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:65px}
.blank__1361715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1361715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1361715__ {height:40px}
}

/*     1361735 : 타이틀 텍스트      */
.title__1361735__ {font-size:0}
.title__1361735__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:700;color:#222222;letter-spacing:-.03em;line-height:1.4em; font-family:'Pretendard'; 
}
.title__1361735__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361735__.style_top p {padding-top:10px}
.title__1361735__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1361735__.style_right p {padding-right:14px}
.title__1361735__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1361735__.style_bottom p {padding-bottom:12px}
.title__1361735__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1361735__.style_left p {padding-left:14px}
.title__1361735__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1361735__.style_circle1 p {padding-left:18px}
.title__1361735__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361735__.style_circle2 p {padding-left:18px}
.title__1361735__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361735__ p {font-size:45px}
	.title__1361735__.style_top p:before {width:24px}
	.title__1361735__.style_right p:before {height:24px}
	.title__1361735__.style_bottom p:before {width:24px}
	.title__1361735__.style_left p:before {height:24px}
}

/*     1361755 : 이미지 (비율형)      */
.img_ratio__1361755__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;height:350px;border-radius:10px}
.img_ratio__1361755__ * {box-sizing:border-box}
.img_ratio__1361755__ a {display:inline-block;max-width:100%}
.img_ratio__1361755__ img {vertical-align:top;object-fit:cover;}
.img_ratio__1361755__caption {position:absolute;left:0;width:100%}

@media (min-width:768px){
	.img_ratio__1361755__ img {width:auto}
}

/*     1364275 : BLANK 컨텐츠      */
.blank__1364275__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__1364275__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1364275__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1364275__ {height:40px}
}

/*     1361785 : 타이틀 텍스트      */
.title__1361785__ {font-size:0}
.title__1361785__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:700;color:#222222;letter-spacing:-.03em;line-height:1.4em; font-family:'Pretendard';  word-break-keep-all;
}
.title__1361785__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1361785__.style_top p {padding-top:10px}
.title__1361785__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1361785__.style_right p {padding-right:14px}
.title__1361785__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1361785__.style_bottom p {padding-bottom:12px}
.title__1361785__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1361785__.style_left p {padding-left:14px}
.title__1361785__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1361785__.style_circle1 p {padding-left:18px}
.title__1361785__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1361785__.style_circle2 p {padding-left:18px}
.title__1361785__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1361785__ p {font-size:38px}
	.title__1361785__.style_top p:before {width:24px}
	.title__1361785__.style_right p:before {height:24px}
	.title__1361785__.style_bottom p:before {width:24px}
	.title__1361785__.style_left p:before {height:24px}
}

/*     1362655 : 장문 텍스트      */
.textarea__1362655__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1362655__ p {font-size:18px;}
}

/*     1364285 : BLANK 컨텐츠      */
.blank__1364285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__1364285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1364285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1364285__ {height:40px}
}

/*     1364305 : 블록 설정      */
.block_option__1364305__ {display:table;width:100%}
.block_option__1364305__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1364305__ {padding-bottom:160px;}
}


@media (min-width:1024px){
	.row__1364305__ {padding-bottom:160px;}
}

/*     1362215 : 셀 설정      */
.cell_option__1362215__ {display:table;width:100%}
.cell_option__1362215__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1362215__ {padding:25px; border:1px solid #cadbdf}
}

@media (min-width:1024px){
	.col__1362215__ {padding:30px 30px; border:1px solid #cadbdf}
}

/*     1361995 : 번호+타이틀형      */
.num_title__1361995__ {}
.num_title__1361995__ .num__1361995__ {margin-right:3px;font-size:17px;font-weight:bold;color:#6DBED6;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1361995__ .title__1361995__ {font-size:17px;font-weight:bold;color:#222222;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1361995__ .num__1361995__ {display:block;margin-bottom:30px;font-size:18px;}
	.num_title__1361995__ .title__1361995__ {display:block;font-size:22px;}
}

/*     1362005 : BLANK 컨텐츠      */
.blank__1362005__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1362005__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1362005__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1362005__ {height:5px}
}

/*     1362015 : 장문 텍스트      */
.textarea__1362015__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1362015__ p {font-size:17px;}
}

/*     1364545 : 셀 설정      */
.cell_option__1364545__ {display:table;width:100%}
.cell_option__1364545__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1364545__ {padding:25px; border:1px solid #cadbdf}
}

@media (min-width:1024px){
	.col__1364545__ {padding:30px 30px; border:1px solid #cadbdf}
}

/*     1362235 : 번호+타이틀형      */
.num_title__1362235__ {}
.num_title__1362235__ .num__1362235__ {margin-right:3px;font-size:17px;font-weight:bold;color:#6DBED6;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1362235__ .title__1362235__ {font-size:17px;font-weight:bold;color:#222222;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1362235__ .num__1362235__ {display:block;margin-bottom:30px;font-size:18px;}
	.num_title__1362235__ .title__1362235__ {display:block;font-size:22px;}
}

/*     1362245 : BLANK 컨텐츠      */
.blank__1362245__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1362245__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1362245__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1362245__ {height:5px}
}

/*     1362255 : 장문 텍스트      */
.textarea__1362255__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1362255__ p {font-size:17px;}
}

/*     1364555 : 셀 설정      */
.cell_option__1364555__ {display:table;width:100%}
.cell_option__1364555__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1364555__ {padding:25px; border:1px solid #cadbdf}
}

@media (min-width:1024px){
	.col__1364555__ {padding:30px 30px; border:1px solid #cadbdf}
}

/*     1362555 : 번호+타이틀형      */
.num_title__1362555__ {}
.num_title__1362555__ .num__1362555__ {margin-right:3px;font-size:17px;font-weight:bold;color:#6DBED6;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1362555__ .title__1362555__ {font-size:17px;font-weight:bold;color:#222222;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1362555__ .num__1362555__ {display:block;margin-bottom:30px;font-size:18px;}
	.num_title__1362555__ .title__1362555__ {display:block;font-size:22px;}
}

/*     1362565 : BLANK 컨텐츠      */
.blank__1362565__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1362565__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1362565__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1362565__ {height:5px}
}

/*     1362575 : 장문 텍스트      */
.textarea__1362575__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1362575__ p {font-size:17px;}
}

/*     1364565 : 셀 설정      */
.cell_option__1364565__ {display:table;width:100%}
.cell_option__1364565__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1364565__ {padding:25px; border:1px solid #cadbdf}
}

@media (min-width:1024px){
	.col__1364565__ {padding:30px 30px; border:1px solid #cadbdf}
}

/*     1362585 : 번호+타이틀형      */
.num_title__1362585__ {}
.num_title__1362585__ .num__1362585__ {margin-right:3px;font-size:17px;font-weight:bold;color:#6DBED6;line-height:1.2em;letter-spacing:-.03em;}
.num_title__1362585__ .title__1362585__ {font-size:17px;font-weight:bold;color:#222222;line-height:1.2em;letter-spacing:-.03em;}

@media all and (min-width:1024px){
	.num_title__1362585__ .num__1362585__ {display:block;margin-bottom:30px;font-size:18px;}
	.num_title__1362585__ .title__1362585__ {display:block;font-size:22px;}
}

/*     1362595 : BLANK 컨텐츠      */
.blank__1362595__ {box-sizing:border-box;display:block;position:relative;width:100%;height:15px}
.blank__1362595__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1362595__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1362595__ {height:5px}
}

/*     1362605 : 장문 텍스트      */
.textarea__1362605__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.5em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1362605__ p {font-size:17px;}
}

/*     1364265 : BLANK 컨텐츠      */
.blank__1364265__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__1364265__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1364265__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1364265__ {height:40px}
}

/*     1362625 : 타이틀 텍스트      */
.title__1362625__ {font-size:0}
.title__1362625__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:700;color:#222222;letter-spacing:-.03em;line-height:1.4em; font-family:'Pretendard';  word-break-keep-all;
}
.title__1362625__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1362625__.style_top p {padding-top:10px}
.title__1362625__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1362625__.style_right p {padding-right:14px}
.title__1362625__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1362625__.style_bottom p {padding-bottom:12px}
.title__1362625__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1362625__.style_left p {padding-left:14px}
.title__1362625__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1362625__.style_circle1 p {padding-left:18px}
.title__1362625__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1362625__.style_circle2 p {padding-left:18px}
.title__1362625__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1362625__ p {font-size:38px}
	.title__1362625__.style_top p:before {width:24px}
	.title__1362625__.style_right p:before {height:24px}
	.title__1362625__.style_bottom p:before {width:24px}
	.title__1362625__.style_left p:before {height:24px}
}

/*     1362725 : 블록 설정      */
.block_option__1362725__ {display:table;width:100%}
.block_option__1362725__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1362725__ {}
}


@media (min-width:1024px){
	.row__1362725__ {}
}

/*     1362685 : 장문 텍스트      */
.textarea__1362685__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1362685__ p {font-size:18px;}
}

/*     1362705 : 실선      */
.solid_line__1362705__ {display:block;position:relative;width:100%;height:30px}
.solid_line__1362705__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__1362705__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1362705__ {height:20px}
}

/*     1362695 : 타이틀 텍스트      */
.title__1362695__ {font-size:0}
.title__1362695__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__1362695__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1362695__.style_top p {padding-top:10px}
.title__1362695__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1362695__.style_right p {padding-right:14px}
.title__1362695__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1362695__.style_bottom p {padding-bottom:12px}
.title__1362695__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1362695__.style_left p {padding-left:14px}
.title__1362695__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1362695__.style_circle1 p {padding-left:18px}
.title__1362695__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1362695__.style_circle2 p {padding-left:18px}
.title__1362695__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1362695__ p {font-size:22px;}
	.title__1362695__.style_top p:before {width:20px}
	.title__1362695__.style_right p:before {height:20px}
	.title__1362695__.style_bottom p:before {width:20px}
	.title__1362695__.style_left p:before {height:20px}
}

/*     1362665 : 장문 텍스트      */
.textarea__1362665__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1362665__ p {font-size:18px;}
}

/*     1362675 : 이미지 (비율형)      */
.img_ratio__1362675__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;height:475px;vertical-align:top;border-radius:10px}
.img_ratio__1362675__ * {box-sizing:border-box}
.img_ratio__1362675__ a {display:inline-block;max-width:100%}
.img_ratio__1362675__ img {vertical-align:top;object-fit:cover;}
.img_ratio__1362675__caption {position:absolute;left:0;width:100%}

@media (min-width:768px){
	.img_ratio__1362675__ img {width:auto}
}

/*     1362755 : 셀 설정      */
.cell_option__1362755__ {display:table;width:100%}
.cell_option__1362755__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.col__1362755__ {padding:0 10px 15px 10px}
}

@media (min-width:1024px){
	.col__1362755__ {}
}

/*     1364315 : BLANK 컨텐츠      */
.blank__1364315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:160px}
.blank__1364315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__1364315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__1364315__ {height:40px}
}

/*     1362765 : 타이틀 텍스트      */
.title__1362765__ {font-size:0}
.title__1362765__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:700;color:#222222;letter-spacing:-.03em;line-height:1.4em; font-family:'Pretendard';  word-break-keep-all;
}
.title__1362765__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1362765__.style_top p {padding-top:10px}
.title__1362765__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1362765__.style_right p {padding-right:14px}
.title__1362765__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1362765__.style_bottom p {padding-bottom:12px}
.title__1362765__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1362765__.style_left p {padding-left:14px}
.title__1362765__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1362765__.style_circle1 p {padding-left:18px}
.title__1362765__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1362765__.style_circle2 p {padding-left:18px}
.title__1362765__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1362765__ p {font-size:38px}
	.title__1362765__.style_top p:before {width:24px}
	.title__1362765__.style_right p:before {height:24px}
	.title__1362765__.style_bottom p:before {width:24px}
	.title__1362765__.style_left p:before {height:24px}
}

/*     1362785 : 장문 텍스트      */
.textarea__1362785__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1362785__ p {font-size:18px;}
}

/*     1362815 : 타이틀 텍스트      */
.title__1362815__ {font-size:0}
.title__1362815__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#104682;letter-spacing:-.03em;line-height:1.5em;
}
.title__1362815__ p:before {content:'';position:absolute;background:#6DBED6;font-size:0}

.title__1362815__.style_top p {padding-top:10px}
.title__1362815__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__1362815__.style_right p {padding-right:14px}
.title__1362815__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__1362815__.style_bottom p {padding-bottom:12px}
.title__1362815__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__1362815__.style_left p {padding-left:14px}
.title__1362815__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__1362815__.style_circle1 p {padding-left:18px}
.title__1362815__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1362815__.style_circle2 p {padding-left:18px}
.title__1362815__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #6DBED6;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1362815__ p {font-size:20px}
	.title__1362815__.style_top p:before {width:20px}
	.title__1362815__.style_right p:before {height:20px}
	.title__1362815__.style_bottom p:before {width:20px}
	.title__1362815__.style_left p:before {height:20px}
}

/*     1362835 : 텍스트 오버레이 이미지      */
.text_over_img__1362835__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top; border-radius: 10px !important;}
.text_over_img__1362835__ * {box-sizing:border-box}
.text_over_img__1362835__ a {display:inline-block;max-width:100%;height:160px;}
.text_over_img__1362835__ img {vertical-align:top}
.text_over_img__1362835__ .caption {position:absolute;left:0;width:100%}
.text_over_img__1362835__ .caption span {
	display:block;margin:0;padding:5px 25px;
	
}
.text_over_img__1362835__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__1362835__ .caption .content {display:none;}

.text_m_sml__1362835__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1362835__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1362835__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1362835__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1362835__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1362835__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1362835__ .caption {top:20px;text-align:left}
.text_mid__1362835__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__1362835__ .caption .subject {position:absolute;left:0;bottom:-20px;width:100%}
.text_mid__1362835__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__1362835__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__1362835__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1362835__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1362835__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_med__1362835__ .caption .content {display:none;}
	.text_big__1362835__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1362835__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1364325 : 블록 설정      */
.block_option__1364325__ {display:table;width:100%}
.block_option__1364325__ p {display:table-cell;height:100px;margin:0;background:#fafafa;color:#c40000;text-align:center;vertical-align:middle}

@media (max-width:1023px){
	.row__1364325__ {}
}


@media (min-width:1024px){
	.row__1364325__ {padding-bottom:160px;}
}

/*     1362865 : 텍스트 오버레이 이미지      */
.text_over_img__1362865__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;border-radius:10px;}
.text_over_img__1362865__ * {box-sizing:border-box}
.text_over_img__1362865__ a {display:inline-block;max-width:100%;height:160px;}
.text_over_img__1362865__ img {vertical-align:top}
.text_over_img__1362865__ .caption {position:absolute;left:0;width:100%}
.text_over_img__1362865__ .caption span {
	display:block;margin:0;padding:5px 25px;
	
}
.text_over_img__1362865__ .caption .subject {font-weight:bold;color:#ffffff}
.text_over_img__1362865__ .caption .content {display:none;}

.text_m_sml__1362865__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__1362865__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__1362865__ .caption .subject {font-size:16px;line-height:1.4em}
.text_m_med__1362865__ .caption .content {font-size:14px;line-height:1.5em}
.text_m_big__1362865__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__1362865__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__1362865__ .caption {top:20px;text-align:left}
.text_mid__1362865__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__1362865__ .caption .subject {position:absolute;left:0;bottom:-20px;width:100%}
.text_mid__1362865__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__1362865__ .caption {bottom:20px;text-align:right}

@media all and (min-width:1024px){
	.text_sml__1362865__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__1362865__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__1362865__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_med__1362865__ .caption .content {display:none;}
	.text_big__1362865__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__1362865__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     1362875 : 타이틀 텍스트      */
.title__1362875__ {font-size:0}
.title__1362875__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:26px;font-weight:700;color:#222222;letter-spacing:-.03em;line-height:1.4em; font-family:'Pretendard';  word-break-keep-all;
}
.title__1362875__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__1362875__.style_top p {padding-top:10px}
.title__1362875__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__1362875__.style_right p {padding-right:14px}
.title__1362875__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__1362875__.style_bottom p {padding-bottom:12px}
.title__1362875__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__1362875__.style_left p {padding-left:14px}
.title__1362875__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__1362875__.style_circle1 p {padding-left:18px}
.title__1362875__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__1362875__.style_circle2 p {padding-left:18px}
.title__1362875__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__1362875__ p {font-size:38px}
	.title__1362875__.style_top p:before {width:24px}
	.title__1362875__.style_right p:before {height:24px}
	.title__1362875__.style_bottom p:before {width:24px}
	.title__1362875__.style_left p:before {height:24px}
}

/*     1362885 : 장문 텍스트      */
.textarea__1362885__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.6em;word-break:keep-all;
}

@media all and (min-width:1024px){
	.textarea__1362885__ p {font-size:18px;}
}

/*     1362895 : 이미지 (비율형)      */
.img_ratio__1362895__ {display:inline-block;overflow:hidden;position:relative;width:px;max-width:100%;vertical-align:top;height:320px;border-radius:10px}
.img_ratio__1362895__ * {box-sizing:border-box}
.img_ratio__1362895__ a {display:inline-block;max-width:100%}
.img_ratio__1362895__ img {vertical-align:top;object-fit:cover;}
.img_ratio__1362895__caption {position:absolute;left:0;width:100%}

@media (min-width:768px){
	.img_ratio__1362895__ img {width:auto}
}

/*     1362915 : 이미지 리스트 (웹진형)      */
.img_webzine__1362915__ {overflow:hidden}
.img_webzine__1362915__ * {box-sizing:border-box}
.img_webzine__1362915__ .img_inner {margin:0 -5px}
.img_webzine__1362915__ .img_inner:after {content:'';display:block;clear:both}
.img_webzine__1362915__ .item {float:left;position:relative;width:100%;}
.img_webzine__1362915__ .item:after {content:'';display:block;clear:both}
.img_webzine__1362915__ .item a {display:block}
.img_webzine__1362915__ .figure {display:block;float:left;width:100px;margin:0;margin-right:10px;padding:0}
.img_webzine__1362915__ .figure img {width:100%;vertical-align:top}
.img_webzine__1362915__ .caption {display:table;width:100%;padding:16px;}
.img_webzine__1362915__ .item:nth-child(odd) .caption {background:#104682;}
.img_webzine__1362915__ .item:nth-child(2n) .caption {background:#104682;}
.img_webzine__1362915__ .caption > span {display:table-cell;vertical-align:middle;}
.img_webzine__1362915__ .caption > span.subject {width:30%;font-weight:600;color:#ffffff}
.img_webzine__1362915__ .caption > span.content {margin-top:5px;color:#dddddd;letter-spacing: -2px;}

.text_m_sml__1362915__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__1362915__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__1362915__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__1362915__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__1362915__ .caption > span.subject {font-size:20px;line-height:1.4em}
.text_m_big__1362915__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__1362915__ .item {width:100%}
.col_m_2__1362915__ .item {width:50%}
.col_m_3__1362915__ .item {width:33.3333%}
.col_m_4__1362915__ .item {width:25%}
.col_m_1__1362915__ .item,
.col_m_2__1362915__ .item2n,
.col_m_3__1362915__ .item3n,
.col_m_4__1362915__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__1362915__ .item,
	.col_m_2__1362915__ .item2n,
	.col_m_3__1362915__ .item3n,
	.col_m_4__1362915__ .item4n {clear:none}

	.col_t_1__1362915__ .item {width:100%}
	.col_t_2__1362915__ .item {width:50%}
	.col_t_3__1362915__ .item {width:33.3333%}
	.col_t_4__1362915__ .item {width:25%}
	.col_t_5__1362915__ .item {width:20%}
	.col_t_6__1362915__ .item {width:16.6666%}
	.col_t_1__1362915__ .item,
	.col_t_2__1362915__ .item2n,
	.col_t_3__1362915__ .item3n,
	.col_t_4__1362915__ .item4n,
	.col_t_5__1362915__ .item5n,
	.col_t_6__1362915__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_webzine__1362915__ .img_inner {margin:0 -5px}
	.img_webzine__1362915__ .item {padding:5px}
	.img_webzine__1362915__ .figure {width:140px;margin-right:15px}
	.img_webzine__1362915__ .caption {text-align:center;}
	.img_webzine__1362915__ .caption > span {display:block;}
	.img_webzine__1362915__ .caption > span.subject{width:auto;}
	.img_webzine__1362915__ .caption > span.content {margin-top:10px}

	.text_sml__1362915__ .caption > span.subject {font-size:14px;line-height:1.4em}
	.text_sml__1362915__ .caption > span.content {font-size:13px;line-height:1.5em}
	.text_med__1362915__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__1362915__ .caption > span.content {font-size:14px;line-height:1.4em}
	.text_big__1362915__ .caption > span.subject {font-size:19px;line-height:1.4em}
	.text_big__1362915__ .caption > span.content {font-size:16px;line-height:1.5em}

	.col_t_1__1362915__ .item,
	.col_t_2__1362915__ .item2n,
	.col_t_3__1362915__ .item3n,
	.col_t_4__1362915__ .item4n,
	.col_t_5__1362915__ .item5n,
	.col_t_6__1362915__ .item6n {clear:none}

	.col_pc_1__1362915__ .item {width:100%}
	.col_pc_2__1362915__ .item {width:50%}
	.col_pc_3__1362915__ .item {width:33.3333%}
	.col_pc_4__1362915__ .item {width:20%}
	.col_pc_5__1362915__ .item {width:20%}
	.col_pc_6__1362915__ .item {width:16.6666%}
	.col_pc_1__1362915__ .item,
	.col_pc_2__1362915__ .item2n,
	.col_pc_3__1362915__ .item3n,
	.col_pc_4__1362915__ .item4n,
	.col_pc_5__1362915__ .item5n,
	.col_pc_6__1362915__ .item6n {clear:both}
}

